<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11">
<html>
<head>
	<title>%%LNG_AdminControlPanelTitle%%</title>
	<meta http-equiv="Content-Type" content="text/html; charset=%%GLOBAL_charset%%" />
	<style type="text/css">
		@import url("styles/styles_admin.css");
	</style>
	<script type="text/javascript">
		var kbpath = '%%GLOBAL_pathToKB%%';
	</script>
	<!--[if IE]>
	<style type="text/css">
		@import url("Styles/ie.css");
	</style>
	<![endif]-->
	<script type="text/javascript" src="../javascript/jquery.js"></script>
	<script type="text/javascript" src="includes/general.js"></script>
	<script type="text/javascript" src="includes/menudrop.js"></script>
	<script type="text/javascript" src="includes/datepicker.js"></script>

	<script type="text/javascript" src="../javascript/iselector.js"></script>
	<script type="text/javascript" src="../javascript/thickbox.js"></script>
	<link rel="icon" href="%%GLOBAL_faviconLink%%" />
	<link rel="stylesheet" href="styles/thickbox.css" type="text/css" media="screen" />
</head>

<body>

	%%Panel.ForgotpassForm%%
	%%Panel.ForgotpassConfirm%%
	%%Panel.ForgotpassNewpass%%
	%%Panel.ForgotpassDone%%

	<script>

		$('#frmLogin').submit(function() {
			var f = document.frmLogin;

			if(f.username.value == '')
			{
				alert('%%LNG_NoUsername%%');
				f.username.focus();
				f.username.select();
				return false;
			}

			if(f.password.value == '')
			{
				alert('%%LNG_NoPassword%%');
				f.password.focus();
				f.password.select();
				return false;
			}

			// Everything is OK
			f.action = 'index.php?ToDo=processLogin';
			return true;
		});

		function sizeBox() {
			var w = $(window).width();
			var h = $(window).height();
			$('#box').css('position', 'absolute');
			$('#box').css('top', h/2-($('#box').height()/2)-50);
			$('#box').css('left', w/2-($('#box').width()/2));
		}

		$(document).ready(function() {
			sizeBox();
			$('#username').focus();
		});

		$(window).resize(function() {
			//sizeBox();
		});

	</script>

</body>
</html>
